Subject: Re: bug#22000: Patch addressing the menu-bar frame-resize interaction

From: Eli Zaretskii <[email-masked]>
Date: Thu, 18 Oct 2018 20:07:00 +0300

> Date: Thu, 18 Oct 2018 18:40:50 +0200
> From: martin rudalics <[email-masked]>
> CC: [email-masked], [email-masked], [email-masked]
> 
> My sole argument is that the feature does not introduce any hidden or
> subtle changes.  As long as users have a recent enough GTK installed
> and use menu bars any bugs should be easy to find.  The glitch Robert
> has detected is a proof for this claim (my GTK was too old for that).
> 
> In either case I'll be just happy to put this problem to a rest - on
> the release branch or on master.

Oh, I'm quite sure we want this on master, I'm just struggling with
the idea of having all that non-trivial code on the release branch.

Does anyone else have an opinion, or can offer one?

Thanks.